/* STANDARD TAG REDEFINITIONS */
BODY{	background:#719A0D url('bg.jpg') repeat-x fixed center 50%; color : Black;	font-family : Arial, Helvetica, sans-serif;	font-size: 10pt;  padding: 15px                  }
TD { font-family: Arial, Helvetica, sans-serif;  font-size: 10pt;  }
p { font-family: Arial, Helvetica, sans-serif; margin-bottom: 10px; margin-top: 0; font-size: 10pt; }
a{ color: #6699FF; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a:hover{ text-decoration: underline; }
form{ margin: 0px; }

/* COLUMN BACKGROUNDS */
tr.Bottom td{ background-image: none; }
.ColumnCenter{ background-color: White; background-image: url(bg_page.gif); background-repeat: repeat-x; }
tr.Bottom .ColumnCenter{ padding-bottom: 5px;    padding-left: 5px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size: 7pt;  padding-right: 6px;   }
tr.Bottom .ColumnCenter a{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size: 7pt;  }
tr.Bottom .ColumnCenter a:hover{ color: #B50000; }
.ColumnRight{ background-color: #0C1206; }

/* LEFT COLUMN STUFF */
.Nav{ padding: 50px 10px 50px 10px; color: White; }
.Nav a{ color: White; text-decoration: none;  font-size: 8pt;  display: inline-block;  padding: 2px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;      }
.Nav a:hover{ text-decoration: none; background-color: #C7FF70; color: Black; }
table.Left .Caption{ color: #C7FF70; font-size: 12pt; font-weight: bold;  border-bottom: 1px solid #585E52;  vertical-align: bottom;  padding: 0 20px 0 20px;    }
table.Left .Text{ color: #BEC0BD; padding: 10px 20px 0 20px;   }
table.Footer{}
table.Footer td{ padding: 0 20px 5px 20px; color: #A5A5A5;  font-size: 80%;  }
table.Footer a{ color: #A5A5A5; text-decoration: none;  display: inline-block;  padding: 2px;   }
table.Footer a:hover{ color: Black;  background-color: #C7FF70;  text-decoration: none;   }

/* CENTER COLUMN STUFF */
.BoxLeft{ padding: 50px 0 0 34px; width:57%}
.BoxRight{ padding: 90px 34px 0 34px; width:43%}
.BoxLeft h1{ margin: 0; padding: 0; border-bottom: 4px solid #6699FF; display: block; width: 100%;  font-family: Arial, Helvetica, sans-serif;  font-size: 12pt;  font-weight: bold;  color: #5D5D5D;  text-align: left;      }
.BoxRight h1{ margin: 0; padding: 0; border-bottom: 2px solid #6699FF; display: block; width: 100%;  font-family: Arial, Helvetica, sans-serif;  font-size: 10pt;  font-weight: bold;  color: #5D5D5D;  text-align: left;      }
table.List td, table.Articles td{ padding-top: 20px;  vertical-align: top;  }
table.List Img{  border: 4px solid #F0F0F0;  }
table.List td.Info{ padding-left: 10px; }
table.List h2{  padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #5D5D5D; text-align: left;  margin: 0 0 5px 0;  }
table.List p{ font-size: 9pt; font-family: "MS Sans Serif", Geneva, sans-serif;  line-height: 12pt;  }
table.List a.Download{ font-size: 8pt; font-weight: bold; text-decoration: none;  color: #6699FF;     }
table.List a.Download:hover{ color: #db0000;  text-decoration: underline;     }

table.Articles h2{ margin: 0 0 5px 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #5D5D5D; text-align: left; }
table.Articles h2 a{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #5D5D5D;  text-decoration: none;  }
table.Articles h2 a:hover{ color: #DB0000; }
table.Articles p{	font-size: 9pt; font-family: "MS Sans Serif", Geneva, sans-serif;  line-height: 12pt;  text-align: justify; }
table.Articles p.More{ text-align: right; }
table.Articles p.More a{font-size: 8pt; font-weight: bold; text-decoration: none;  color: #6699FF;   }
table.Articles p.More a:hover{ color: #C80000;  text-decoration: underline;  }